{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Register | meliana</title>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
{% endblock meta %}

{% block content %}
    <section id="register-login">
        <div class="card register-login-card">
            <div class="row">
                <div class="col">
                    <h1 class="register-login-title">Register User</h1>

                    <form action="" method="POST">
                        {% csrf_token %} {{ form }}
                        <div class="join-button">
                            <button type="submit" class="btn choose-button">SIGN UP</button>
                        </div>
                    </form>
                    <div class="signup-now">
                        <p>Have an account? <a href="/auth/"><span style="margin-bottom: 0; color:#ae4040;">Login now.</span></a></p>
                        
                    </div>
                </div>
            </div>
        </div>
    </section>

{% endblock content %}